BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #FDEFD5 repeat-x fixed center top; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, serif
}
.pad10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #000000
}
.bodytext {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left top; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(images/rightcolumn_bg.png); PADDING-BOTTOM: 10px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat
}
.postedtext {
	COLOR: #d55e12; FONT-STYLE: italic
}
.headline {
	FONT-SIZE: 15px; TEXT-TRANSFORM: uppercase; COLOR: #d55e12
}
A:visited {
	COLOR: #c9621b; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ffffff
}
#subHeader {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 15px; BACKGROUND-IMAGE: url(images/broken_line.gif); MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 9px; TEXT-TRANSFORM: uppercase; COLOR: #d55e12; BACKGROUND-REPEAT: no-repeat
}
.news_link {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 15px; TEXT-TRANSFORM: uppercase
}
.news_author {
	MARGIN-BOTTOM: 15px; COLOR: #889f9f; FONT-STYLE: italic
}
.leftcolumn {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(images/leftcolumn_bg.png); BACKGROUND-REPEAT: repeat
}
IMG {
	BEHAVIOR: url(iepngfix.htc)
}
.leftcolumn {
	BEHAVIOR: url(iepngfix.htc)
}
.bodytext {
	BEHAVIOR: url(iepngfix.htc)
}
